.icemegamenu ul,
.icemegamenu li{list-style-type:none;padding:0;margin:0}
.collapse{overflow:visible!important;}
.icemegamenu > ul{position:relative;margin:0;padding:0;z-index:999;clear:both;width:100%;height:50px;}
.icemegamenu > ul > li{position:relative;display:block;float:left;padding-top:13px;}
.icemegamenu > ul > li:hover{border-top:2px solid white;padding-top:11px;padding-bottom:20px;}
.icemegamenu > ul > li#iceMenu_106{position:static;}
.icemegamenu > ul > li#iceMenu_103 div.iceCols,
.icemegamenu > ul > li#iceMenu_270 div.iceCols{width:210px !important;}
.icemegamenu > ul > li#iceMenu_360 div.iceCols{width:200px !important;}
.icemegamenu > ul > li#iceMenu_104 .iceCols{width:200px !important;}
.icemegamenu > ul > li a.iceMenuTitle{position:relative;z-index:9999;display:block;padding:1px 15px 0 15px;height:49px;line-height:34px;font-size:18px;color:#fff;text-transform:uppercase;text-decoration:none;#text-shadow:1px 1px 1px #000;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out;font-family:PFDinDisplayPro-Bold;}
.icesubMenu a{font-size:10px !important;}
.icemegamenu ul > li a.iceMenuTitle:hover,
.icemegamenu ul > li:hover > a.iceMenuTitle,
.icemegamenu ul > ul > li:hover > a.iceMenuTitle,
ul.icesubMenu li.active a.iceMenuTitle{#color:#F0C237}
div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title{#color:#F0C237}
.icemegamenu > ul > li span.icemega_desc{display:block;font-size:12px;font-family:Verdana, Geneva, sans-serif;padding:0;line-height:1.25em;color:#999!important;margin-bottom:7px;margin-top:-8px;text-shadow:none!important}
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle{padding-top:7px;display:block}
.icemegamenu > ul > li.active{#background:#444}
.icemegamenu > ul > li.active:first-child{#border-radius:5px 0 0 5px}
.ice-megamenu-toggle{float:right;}
.ice-megamenu-toggle{display:none;}
.ice-megamenu-toggle a{background:url("../images/mobile_menu_btn.png") no-repeat scroll 0 0 transparent;display:block;height:30px;margin-top:20px;text-indent:-9999px;width:30px;cursor:pointer;}
ul.icesubMenu{position:absolute;z-index:600;padding:0 0 10px;margin:0;top:70px !important;left:-1px;display:none;max-height:0;opacity:0;border-top:2px solid #fab053;background:#5f83aa;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
#icemegamenu > li:hover > ul.icesubMenu{opacity:1;max-height:1000px;display:block;top:50px;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
ul.icesubMenu ul > li{position:relative;}
ul.icesubMenu > li a.iceMenuTitle{height:auto;display:block;font-size:14px;padding:0 0 0 16px;margin:0 14px;color:#d0cfcf;border-radius:0;background:url(../images/point.png) no-repeat 0 10px;border-bottom:1px dotted rgba(208,207,207,.8)!important;}
ul.icesubMenu > li a.iceMenuTitle:hover{color:white;background:url(../images/point-hover.png) no-repeat 0 10px;}
ul.icesubMenu li.parent{background:url(../images/arrow.png) no-repeat 93% 45%;}
ul.sub_level_2,
ul.sub_level_3,
ul.sub_level_4,
ul.sub_level_5{top:-1px !important;left:100%;margin-left:15px;z-index:99999;box-shadow:none;#border:0px solid #444;#border-top-color:#555;border:0px;}
ul.icesubMenu ul > li:hover > ul{opacity:1;max-height:1000px;overflow:visible;visibility:visible;margin-left:-2px;display:block;}
.icesubMenu .icemega_cover_module{padding:15px 15px;color:#999;width:450px !important;}
.icesubMenu .icemega_cover_module span.iceModuleTile{color:#fff;font-size:18px;text-shadow:1px 1px 1px #000;margin-bottom:6px;display:block;}
.icesubMenu .icemega_cover_module a{color:#F0C237}
.ice_righttoleft{left:auto!important;right:0;}
.icemega_modulewrap h3{display:none;}
.icemega_modulewrap ol{padding-left:0px !important;}
.icemega_modulewrap ol li{display:inline-block;width:30%;}
.icemega_modulewrap ol li h4{color:white;font:12px/14px PFDinDisplayPro-Light;}
.icemega_modulewrap ol li p{color:white;font:12px/14px PFDinDisplayPro-Light;}